<div class="container-fluid">
    {{> @network
            headline4='Der BTW – Ihr starkes Netzwerk.'
            headline6='+49 (0)30 726254-0'
            text-color1='text-purple'
            text-color2='text-darkBlue'
    }}
</div>
